domain_site_settings.menu_domain_list:
  title: Domains site settings
  route_name: domain_site_settings.list
  description: 'Change domains site name, email address, slogan, default front page, and error pages.'
  parent: domain.admin
  weight: 10
